html {
	overflow-x: hidden;
	overflow-y: auto;
} 


.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 16px;

}

A:link {
	COLOR: #8FBF69;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:underline;
	line-height: 16px;
}
A:visited {
	COLOR: #8FBF69;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 16px;
}
A:hover {
	COLOR: #002A72;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	line-height: 16px;
}
A:Active {
	COLOR: #8FBF69;
	TEXT-DECORATION: underline;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}



.SectionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #90c06a;
	letter-spacing: 1px;
	text-align: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 19px;
}
.bodyLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8FBF69;
	list-style-type: square;
	text-decoration: none;
}
.Read:link {

	COLOR: #8FBF69;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	line-height: 16px;
}
.Read:visited {
	COLOR: #8FBF69;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 16px;
}
.Read:hover {
	COLOR: #002A72;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 16px;
}
.Read:Active {
	COLOR: #8FBF69;
	TEXT-DECORATION: underline;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.ButtonTop {
	line-height: 50px;
}
